제2의 비엔지니어 인생관을 꿈꾸며

Posted
Filed under C#
가끔 개발하다보면 .net framework 버전 vs 비주얼 스튜디오와의 버전 vs 컴파일러버전 과의 궁금할때가있다. 물론 개발만 잘하면되는데, 그래도 궁금하다. .framework 1.0 (1.1?)은 공식적으로 버린지 오래고? ,  2.0(설치되어있어야함) ~ 비쥬얼 스튜디오 자신의 버전까지 지원한다. VisualStudio 2012는 3.0  ~ 4.5까지 설정에 따라 컴파일 이 된다. (단, framwork가 없으면 설치 해야함)


사용자 삽입 이미지



[가로버전]



이미지 출처:  http://sktype.tistory.com/112
이미지 편집 :  by sooli.com Pluginn 

2018/02/08 19:13 2018/02/08 19:13